Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 13 Jan 2017 17:15:20 +0000
  • Message-id: <bug-1019886-21960-k6oGqcAg55@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019886
http://bugzilla.opensuse.org/show_bug.cgi?id=1019886#c1

--- Comment #1 from Youri Matthys <youri@xxxxxxxxxx> ---
Additional info:
==================

1) Issue does not occur when using DVD upgrade procedure
2) Issue does not occur when / or swap are on a Logical Volume

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References